/* core.css (contains all core and reset styles, no further editing required) */

/* TABLE OF CONTENTS
-----------------------------------------------------------------------------
	
	_RESET
	_TYPO
	_TABLE
	_ADDRESS
	_FRAMEWORK
	
*/

/* _RESET
	removes bg, border, margin, outline & padding from all common elements
	sets font-size to 100% and vertical-align to baseline
----------------------------------------------------------------------------- */

html, body, br, hr, 
div, span, a,
object, iframe,
ul, ol, dl, li, dt, dd,
h1, h2, h3, h4, h5, h6,
p, blockquote, q, address,
small, big, cite, dfn, ins, del, 
i, em, b, strong, sup, sub, strike,
pre, code, samp, kbd, var, tt,
form, fieldset, legend, label,
input, textarea, option, .nobox{ 
	background-color: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline; 
}

blockquote, q{ quotes: none; }		/* removes browser generated quotes */
br{ height: 0; }					/* removes height from break tag */
a img{ border: 0; }					/* removes border from linked images */
img{ display: block; }				/* fixes 3px gap below non-floated in content images */
img.inline{ display: inline; }		/* gives inline display back to specific images */
legend{ display: none; }			/* removes legend */

/* _TYPO
	sets default typography settings for common elements
----------------------------------------------------------------------------- */

body{ font: normal normal 14px "Helvetica", Sans-Serif; }

code, samp, kbd, var{ font-family: "Courier New", "Courier", Monospace; }

h1, h2, h3, h4, h5, h6, b, strong{ font-weight: bold; }
i, em, cite, dfn, ins{ font-style: italic; }
del, code, samp, kbd, var{ font-style: inherit; }

a{ text-decoration: underline; }
del{ text-decoration: line-through; }
ins{ text-decoration: none; }

abbr, acronym{ 
	border: 0; 
	cursor: help; 
	text-decoration: none; 
}

h1{ font-size: 48px; }
h2{ font-size: 36px; }
h3{ font-size: 24px; }
h4{ font-size: 21px; }
h5{ font-size: 18px; }
h6{ font-size: 16px; }

ul, dl{ list-style-type: disc; }
ol{ list-style-type: decimal; }

li, dt, dd,
p, pre, address,
legend, label, input, textarea, 
select, option, optgroup,
th, td{ font: inherit; }

small{ font-size: 10px; line-height: 12px; }

/* _TABLE
----------------------------------------------------------------------------- */

table{ width: 100%; }

th, td{ padding: 8px; }

th{ text-align: left; }

/* _ADDRESS
----------------------------------------------------------------------------- */

address{ font-style: normal; }

address br{ display: none; }

address span{ display: block; }

	address span.locality,
	address span.region,
	address span.postal-code,
	address span.type,
	address span.value{ display: inline; }

	address span.fn,
	address span.org{ font-weight: bold; }

/* _FRAMEWORK
----------------------------------------------------------------------------- */

/* manually set inline display to floats, solves MSIE issue
   has no effect on firefox, safari or opera  */
	
.left,
.right{ 
	display: inline;
	float: left;
	width: auto; 
}

	.right{ float: right; }

.float-clear:after{
	content: ".";
	clear: both;
	display: block;
	height: 0;
	font-size: 0;
	visibility: hidden;
} /* after method, works very well, must set height: 1%; for IE */

.float-clear-div{
	clear: both; 
	height: 0; 
	font-size: 0; 
} /* extra div method, use only in case of emergency */

.hide{ display: none; }

.snap{ 
	margin: 0 auto; 
	width: 940px; 
}

.txt-right{ text-align: right; }
.txt-center{ text-align: center; }
.txt-left{ text-align: left; } 			/* only used to override a parent */
.txt-justify{ text-align: justify; }